=== debian/changelog ===
jamendo (0.1-6) unstable; urgency=low

  * added logo
  * options cleanup

 -- Marcin Miklas <marcin.miklas@teleca.com>  Fri,  5 Feb 2010 21:28:23 +0100

jamendo (0.1-5) unstable; urgency=low

  * corrected options in main view
  * play toolbar items positions fixed

 -- Jaroslaw Jaryszew <jaroslaw.jaryszew@teleca.com>  Mon, 25 Jan 2010 14:53:20 +0100

jamendo (0.1-4) unstable; urgency=low

  * playing fixed
  * cache now expires

 -- Marcin Miklas <marcin.miklas@teleca.com>  Fri, 18 Dec 2009 09:42:17 +0100

jamendo (0.1-3) unstable; urgency=low

  * Top 100 Listened added.
  * Getting artist and album for track.
  * Radio added.
  * Track list version with artist name added.
  * List View columns sizing quick fix.
  * player: error message handling added
  * player: time displaying, buffering

 -- Marcin Miklas <marcin.miklas@teleca.com>  Thu, 17 Dec 2009 13:51:46 +0100

jamendo (0.1-2) unstable; urgency=low

  * Basic searching and playing is working.

 -- Marcin Miklas <marcin.miklas@teleca.com>  Thu, 10 Dec 2009 11:50:05 +0100

jamendo (0.1-1) unstable; urgency=low

  * Initial release.

 -- Marcin Miklas <marcin.miklas@teleca.com>  Thu, 29 Oct 2009 13:46:39 +0100
