=== debian/control ===
Source: jamendo
Section: user/multimedia
Priority: extra
Maintainer: Marcin Miklas <marcin.miklas@teleca.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: jamendo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Jamendo Player
 Music player for jamendo.com service
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kLAg4VBB56EdoAAAe9SURBVGje7ZlrjFxlHcZ/z+wWGuRi6cxs0rls
 LRJAoNQS2oRCEwEN8YuJzEYaIW2gQkBLgapJt8bamq6ClAIVCgLSCijJrvpB
 Q0IIaDAQaKApFFO5M7s7YGeWlYCltrtzHj/smTpd55zZ3c6amPAmbyYzc877
 Pv/7DT5dk1+V3nzLztLRAkl19Y//rROYB6QkzbItScO2K8A7qa7+d5udMZnV
 fpQM+GqlN38psFDS6bZnH+aMhG3qv9cAS/rA9t+A3ZIeBx7/n0mg0ps/TdL1
 tm+oA+cpnGVANSIl3WX7nlRX/2stJ2CorxPbsyT92fZ8wKqxtEXLoa7ZfhlY
 KumjZKHY9L1EM+Dh+jUwNF3gQwnIY+I4R9I/bG8fh2HiBNResp2t9Ob3Ass0
 tpgO8PVEhLYjYPlQX+duoCOOEEV5lqG+znm235oixw/rd82Yp0J3KJERSXOT
 heL7jTyWIgy1Q9Kg7fbJXlwP1vYHktqBk47CNgAOSJqdLBQPxEogFFMaGARm
 TNDoAJ4EHgT+Kum9ZKE4HKGWs21nJZ0FXA18qV5iTZjyTyBj+6N6KWi86lR6
 829KmhdzYO2yKrAD+F4jwBMJfkN9nR22b5V0Zaj3cepq4PlkoXh+/RkaB/5O
 STc0021gGDgtWSgOtcJ4h/o6O4C9wKyaZGMeX5csFHtqmFV3yEm2P2wWlGzv
 lLQkWSiOtgg8yUKRob7OGbafBc6LwW/bTnX1tx3hRsNA9UT4oqL00PZzqa7+
 xY3Ab1i6EYCbFq097JrXnt/dlIBasEoWiiOprv5Fkl5o4mkTld583xE2MNTX
 eXzoMWZEEGDbB4ATJAVREfJHF268THLfaHWUqoMf9Dy3adMUstQ2YDTKHkLX
 ul/SbOBQzQa+D9wSIbqaSl2cLBSfjrp8w9KN4cX2aDCqahAw6tGXqtXq4s07
 b6tOkpCVku5v4p0uTRaKTyRCufw4Tmy2y8lC8em4PN72F+qSzxrh5yJev3HR
 jTNvWHTjZKTwK487rEFs2AyQqPTm87aPCS+MevhyIDZvH0szjnDNAoyYZ3ij
 GlTnAly78LpYAlJd/aS6+g8BG0PX2ugu2z6z0pv/TAL4fM06Is7cL+nZKVZR
 tTMzwGvXLrzulPt2bWPlwmuaeiZJPw09Yty5pyTCoBXn94eB0aOpmsILjwFe
 W7nwmgsf2PWLiaQPI7aH4yQO5BO2T43xu5LUnywUgxYlnG3AMysWXL0G4Mr5
 yyPVyHZV0seONgZLyiSEOnDI68b71RZnzTa+7Yr5y29/+JUdLDv7iigijPkY
 UAQuYdIJBxznAGL2vlan/eHnTZef/c2//GbPI9GUBuwjUBy2RILANN3Tswxc
 0HXm5YsjnwisZtjaCXxQMaWxzWenqwADDgLRRXzVs2KyGwC3K1A5mkVG1tnT
 wHkBf3psz6MXRQa0HTlkZtlYDSgwttAHCVf9DtUwu/+vLRMwb+ihvFoEfMyz
 oaseeWXHRVees6Lhg+UHMihQO1Udr6oUgU1UGUzIvGkbGmzZsn1y4GBG5YFM
 K7g+AGS2737woRULruLhl7c37jRIBA7abM8mAlu4S+2uBm8rXlFPwFqQ+lZp
 ZzOdtqFBSKmB33jfrm3raz9u3/3L6BT76kEq92e/IwWJyBgACuDtRGpl6fWg
 Khy5AfMYQPmeWCmMjANfU5mK0Py7X9y6fiKiKt+ToXxvJkHAbdGYpKCqfemV
 peFEyLptYyJpFDBkAn+ufG92Sfr6Ulz4PxjGTNdx/Y+YOXfs3LJn1XmrJ6Rr
 6etLYJaFeNwYk5FZ+5+a+O5syvB3RXfqDP4w9e3SyZWtGVKrSlEFzauSzwwL
 mkt6ntv01KTqgK0ZaPNMrAMQWdo6dL8nM4MDYwRsnSOjNwSnNHEhT6VXlS6J
 KGhY/8wPWb90wxkbnlm/d6rWXt6a2QV8UfE4nk2vKl1wZFvlzsxik3i+ZiAx
 qvIkgS9N31xqSYJX3pwjvWaAypbsMRYvIZ0VA95j8Hx8enVp/+GivnxXhtTq
 0gsK+AMBRG0HWNaXRaJYvj13XCsISK8ZoHx7bo6tiqyzFOAYDFKgn6dXl/ZX
 7sqOa2xtyeOqTgQ+DP9QdHaBBP9ywDaWHLo5veT9qU14fpY7ESfuIMEKhxVc
 k3vfS3+3mK1syZO6qb9xb7R8a+5c4EU1affVCGHs5ocxjwCv2y6l1w6ONFSX
 W7IzMTnQGYirEF8Th/WiWbQ/BMx1W9v76TXvxjd3yz25r4N/G+MJGqmn6o4c
 Ab8LGg75kGJsbtZAkBNaI+Bsunuw3HQ+UPlJjnT3wO9sLbOtsX4WTSI6ssXY
 BtszbE61WRzueWONsfp3pObn2mFD7fR092C53JOd2Ihp36YsHesGKffkLg47
 z6K5SrV03BTe9YakS9LdA/3lnhzp7oHJz8jKPbljgZ3heIlpHNDUF/SW9Pt0
 98BlNWZOaUZW3pQl3T1wMJxbfUVStXbBNHEd4C1gDvgyIBY8E1WJOpVqBy4A
 NtteGI6Pjmbo57rm1aPALR3rBvdMpcCeWNSs08NyT24O8A3bSyUtsD23brR0
 hKqNGzsRNm/3ArskPQH0pbsHRo6mQ9CSVe7JZYH5tucCSeDY0G4+Ad4D3rL9
 Yse6wU8aMeX/Zu3blOXTFa5/A1sSsEPdu3HKAAAAAElFTkSuQmCC
 ====
