=== debian/changelog ===
jamendo (0.1-7) unstable; urgency=low

  * Minor enhancements.

 -- Marcin Miklas <marcin.miklas@teleca.com>  Sat,  6 Feb 2010 01:02:07 +0100
