=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Marcin Miklas <marcin.miklas@teleca.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), libgconf2-dev, libxdmcp-dev, x11proto-core-dev, libhildon1-dev, libcairo2-dev, libgtk2.0-dev, libdbus-1-dev, libglib2.0-dev, libatk1.0-dev, libx11-dev, libfreetype6-dev, x11proto-kb-dev, libfontconfig1-dev, libhildonfm2-dev, libpixman-1-dev, libxrender-dev, libpng12-dev, x11proto-render-dev, libosso-gnomevfs2-dev, libpango1.0-dev, libgstreamer0.10-dev, libdbus-glib-1-dev
 Standards-Version: 3.7.2
 
 Package: jamendo
